CREATE TABLE `c_schedule_task` (
    `id` varchar(36) NOT NULL COMMENT '主键ID',
    `task_name` varchar(255) DEFAULT NULL COMMENT '任务名称',
    `cron` varchar(255) DEFAULT NULL COMMENT '任务参数',
    `class_name` varchar(255) DEFAULT NULL COMMENT '完整类名',
    `method_name` varchar(255) DEFAULT NULL COMMENT '方法名',
    `remark` varchar(255) DEFAULT NULL COMMENT '备注',
    PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='yideb-audit-statistic，定时任务动态配置表';

CREATE TABLE `c_statistic_config` (
    `id` varchar(36) NOT NULL COMMENT '主键ID',
    `business_type` int(5) DEFAULT NULL COMMENT '业务类型Code',
    `value` int(5) DEFAULT NULL COMMENT '业务数据配置',
    `status` int(1) DEFAULT NULL COMMENT '是否生效',
    `remark` varchar(255) DEFAULT NULL COMMENT '备注',
    PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='yideb-audit-statistic，业务配置表';

INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('1', 1001, 5, 1, '药店注册');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('10', 1010, 30, 1, '药店处方量Top数据量');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('11', 1011, 5, 1, '地图');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('2', 1002, 5, 1, '处方总量');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('3', 1003, 5, 1, '发生业务医生');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('4', 1004, 5, 1, '发生业务药师');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('5', 1005, 5, 1, '日新增药店趋势');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('6', 1006, 5, 1, '日处方趋势统计');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('7', 1007, 1, 1, '处方药销量Top');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('8', 1008, 5, 1, '药店处方量Top');
INSERT INTO `c_statistic_config`(`id`, `business_type`, `value`, `status`, `remark`) VALUES ('9', 1009, 30, 1, '处方药销量Top数据量');